1. Ente

    OP Ente GBAtemp Regular
    Member

    Joined:
    Mar 13, 2015
    Messages:
    110
    Country:
    Gambia, The
    Hello,
    I have a New 3DS with Firmware 9.0.0-20E, now I planning to buy a 2nd hand version of Zelda, but there a some versions(revisions), which are not compatible. I already read a lot in this forum, but I still confusing:wacko: Can you tell me the optical differences?
    Best regards
    Nathan
     
  2. Oishikatta

    Oishikatta GBAtemp Advanced Fan
    Member

    Joined:
    Oct 30, 2014
    Messages:
    971
    Country:
    United States
  3. sonic2756

    sonic2756 Friendly Neighborhood Wolf
    Member

    Joined:
    Feb 3, 2010
    Messages:
    673
    Country:
    United States
    Over in the thread here, I uploaded fixed saves for those with carts that don't work. Whatever version you buy should work.
     
  4. Veign06

    Veign06 Member
    Member

    Joined:
    May 18, 2008
    Messages:
    174
    Country:
    United States
    Alright, so with these save changes the exploit should work on rev00 and rev01 carts? Hmmm now to buy an EU copy new or to just splurge a little more and get a SKY3ds
     
  5. sonic2756

    sonic2756 Friendly Neighborhood Wolf
    Member

    Joined:
    Feb 3, 2010
    Messages:
    673
    Country:
    United States
    I'm not sure what rev that save is for to be completely honest.
     
  6. Ente

    OP Ente GBAtemp Regular
    Member

    Joined:
    Mar 13, 2015
    Messages:
    110
    Country:
    Gambia, The
    So I don't have to care about the numbers?Or do I have to match the numbers to one that has been tested?
     
  7. sanni

    sanni GBAtemp Regular
    Member

    Joined:
    Nov 7, 2003
    Messages:
    142
    Country:
    Germany
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - European, working, Version